############################################################################
#                                                                          #
#   Copyright (C) 2011 Po-Hsien Lee <p.lee@mx.uni-saarland.de>             #
#   All rights reserved.                                                   #
#                                                                          #
#   This file is part of PROPORES.                                         #
#                                                                          #
#   PROPORES is free software: you can redistribute it and/or modify       #
#   it under the terms of the GNU General Public License as published by   #
#   the Free Software Foundation, either version 3 of the License, or      #
#   (at your option) any later version.                                    #
#                                                                          #
#   PROPORES is distributed in the hope that it will be useful,            #
#   but WITHOUT ANY WARRANTY; without even the implied warranty of         #
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the          #
#   GNU General Public License for more details.                           #
#                                                                          #
#   You should have received a copy of the GNU General Public License      #
#   along with this program.  If not, see <http://www.gnu.org/licenses/>.  #
#                                                                          #
############################################################################
#!/usr/bin/perl


package Parameter;
no strict;

### atomic mass in Dalton; "E" for Fe
%atomic_mass=( "N"=>14.01, "C"=>12.01, "O"=>16.00, "H"=>1.008, "S"=>32.07 , "E"=>55.84);


### vdW radius in angstrome;
%vdw_radius=(
	"N"=> 1.55, "C" => 1.7, "O" => 1.52, "H" => 1.2, "S" => 1.8);


return 1;
